.localizacaoInterna a{
    color: #B92949;
}

.secretarias{
    padding-top: 30px;
}

.secretarias .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
}

.secretarias .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.secretarias .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}


.secretarias h1{
    font-size: 24px;
    margin: 0px;
    margin-bottom: 20px;
}

.secretarias p{
    text-align: justify;
    text-indent: 15px;
    line-height: 22px;
    margin-bottom: 20px;
}

.secretarias a{
    color: #B7274A;
}


@media (max-width:400px){
    .localizacaoInterna{
        font-size: 12px;
    }
    
    .tituloGestaoDesenvolvimentoHumano h1{
        width: 100%;
        font-size: 18px;
    }
    
    .imgRepresentante img{
        width: 100%;
        height: auto !important;
    }
}

@media (min-width:401px) and (max-width:991px){
    .titulo{
        margin-bottom: 30px;    
    }
    
    .tituloGestaoDesenvolvimentoHumano h1{
        font-size: 20px;
        padding: 6px 0px;
        width: 350px;
    }
    
    .imgRepresentante{
        text-align: center;
    }
    
    .imgRepresentante img{
        margin-bottom: 30px;
    }
    
    .links{
        margin-top: 20px;
    }
}

.imgRepresentante img{
    height: 360px;
    width: 261px;
    border: solid 1px #e7e7e7;
}

@media (min-width:992px) and (max-width:1160px){
    .imgRepresentante img{
        margin-bottom: 30px;
        width: 100%;
        height: auto;
    }
}

.separadorSuperior{
        margin-top: 30px;
        padding-top: 10px;
        border-top: solid 1px #e7e7e7;
    }

.logoSecretaria{
    margin-bottom: 30px;
    margin-right: 5%;
    width: 90%;
}

@media screen and (max-width:991px){
    .logoSecretaria{
        display: none
    }
}




@media (min-width:550px) and (max-width:991px){
    .links{
        width: 60%;
    }
}


.enderecoSecretaria{
    margin-bottom: 20px;
    font-size: 13px;
    margin-top: 20px;
    background-color: #B7274A;
    color: #fff;
    border-radius: 5px;
    padding: 10px 5px;
    font-size: 12px;
    margin-top: 10px;
}
.enderecoSecretaria p{
    margin: 0px;
    text-indent: 0px;
}


.separadorEnderecoSecretariaMobile{
    padding: 0px;
    margin: 20px 0px;
}

.enderecoSecretariaMobile{
    display: none;
}

.enderecoSecretariaMobile p{
    margin-bottom: 5px;
}

@media (max-width:992px){
    
    .imgRepresentante{
        margin-bottom: 10px; 
    }
    
    .links a:first-child{
        margin-top: 20px;
    }
    
    .enderecoSecretaria{
        display: none;
    }
    
    .enderecoSecretaria p:first-child{
        width: 100%;
    }
    
    .enderecoSecretariaMobile{
        display: block;
    }
}
